clear
set mem 200m
set logtype text
set more off

cap log close
log using table7_palRF_intendedviolence_weekly, replace

use weeklydata

*  Palestinian Reaction function - Weekly
reg numbIsui_all l(1/2).numbPtk_succ_BB l(1/2).numbPtk_fail_BB l(1/2).pal_oth_BB l(1/2).isr_tot period2-period7 sepbarrier_length  if week>=3 & week<=191, robust 
test l1.numbPtk_succ_BB l2.numbPtk_succ_BB
scalar chi2=r(df)*r(F)
di chi2
di chi2tail(r(df), chi2)
test l1.numbPtk_fail_BB l2.numbPtk_fail_BB
scalar chi2=r(df)*r(F)
di chi2
di chi2tail(r(df), chi2)
test l1.pal_oth_BB l2.pal_oth_BB
scalar chi2=r(df)*r(F)
di chi2
di chi2tail(r(df), chi2)
log close

