clear
version 9

set mem 200m
set logtype text
set more off

cap log close
log using table5_palRF_lagstructures, replace

use weeklydata


* (6) Palestinian Reaction function
gen L11 = l1.numbPtk_succ_BB 
gen L12 = l1.numbPtk_succ_BB + l2.numbPtk_succ_BB
gen L14 = l1.numbPtk_succ_BB + l2.numbPtk_succ_BB + l3.numbPtk_succ_BB + l4.numbPtk_succ_BB
gen L18 = l1.numbPtk_succ_BB + l2.numbPtk_succ_BB + l3.numbPtk_succ_BB + l4.numbPtk_succ_BB + l5.numbPtk_succ_BB + l6.numbPtk_succ_BB + l7.numbPtk_succ_BB + l8.numbPtk_succ_BB
gen L112 = l1.numbPtk_succ_BB + l2.numbPtk_succ_BB + l3.numbPtk_succ_BB + l4.numbPtk_succ_BB + l5.numbPtk_succ_BB + l6.numbPtk_succ_BB + l7.numbPtk_succ_BB + l8.numbPtk_succ_BB + l9.numbPtk_succ_BB + l10.numbPtk_succ_BB + l11.numbPtk_succ_BB + l12.numbPtk_succ_BB 


reg isr_tot L11  l(1/2).numbPtk_fail_BB l(1/2).pal_oth_BB l(1/2).isr_tot period2-period7 sepbarrier_length if week>=3 & week<=191, robust 
reg isr_tot L12  l(1/2).numbPtk_fail_BB l(1/2).pal_oth_BB l(1/2).isr_tot period2-period7 sepbarrier_length if week>=3 & week<=191, robust 
reg isr_tot L14  l(1/2).numbPtk_fail_BB l(1/2).pal_oth_BB l(1/2).isr_tot period2-period7 sepbarrier_length if week>=3 & week<=191, robust 
reg isr_tot L18  l(1/2).numbPtk_fail_BB l(1/2).pal_oth_BB l(1/2).isr_tot period2-period7 sepbarrier_length if week>=3 & week<=191, robust 
reg isr_tot L112  l(1/2).numbPtk_fail_BB l(1/2).pal_oth_BB l(1/2).isr_tot period2-period7 sepbarrier_length if week>=3 & week<=191, robust 


reg isr_suicide L11  l(1/2).numbPtk_fail_BB l(1/2).pal_oth_BB l(1/2).isr_tot period2-period7 sepbarrier_length if week>=3 & week<=191, robust 
reg isr_suicide L12  l(1/2).numbPtk_fail_BB l(1/2).pal_oth_BB l(1/2).isr_tot period2-period7 sepbarrier_length if week>=3 & week<=191, robust 
reg isr_suicide L14  l(1/2).numbPtk_fail_BB l(1/2).pal_oth_BB l(1/2).isr_tot period2-period7 sepbarrier_length if week>=3 & week<=191, robust 
reg isr_suicide L18  l(1/2).numbPtk_fail_BB l(1/2).pal_oth_BB l(1/2).isr_tot period2-period7 sepbarrier_length if week>=3 & week<=191, robust 
reg isr_suicide L112  l(1/2).numbPtk_fail_BB l(1/2).pal_oth_BB l(1/2).isr_tot period2-period7 sepbarrier_length if week>=3 & week<=191, robust 




log close
